[SSIL]
Device=MVoice
Port=COM1:9600,n,8,1

[Devices]
MVoice=
Test=

[MVoice]
PortDefault=COM1:9600,n,8,1
Handshake=CTS
xInitialize=
Initialize=[:sc01] 
xFlush=^[P0;10z^[\ 
Flush=^A
SpeakNow=
Marker=^[P0;22z^[\
MarkerReply=^[P0;20;15z^[\
Sync=^[P0;11z^[\
PhonemeOn=
;^Ad
PhonemeOff=
;^At
PresetLo=0
PresetHi=8
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=0
GenderHi=1 
GenderLabel0=female
GenderLabel1=male 
Gender=[:dv sex %+]
RateLo=120
RateHi=550
Rate=[:ra%+]
VolumeLo=0
VolumeHi=99
Volume=[:vs%+]
PitchLo=50
PitchHi=350
Pitch=[:dv ap %+]
IntonationLo=0
IntonationHi=250
Intonation=[:dv pr %+]
HeadSizeLo=65
HeadSizeHi=145
HeadSize=[:dv hs %+]
VoicedLo=0
VoicedHi=86
Voiced=[:dv gv %+]
FrictionLo=0
FrictionHi=86
Friction=[:dv gf %+]
AspirationLo=0
AspirationHi=86
Aspiration=[:dv gh %+]
xPhrasePauseLo=-40
xPhrasePauseHi=30000
xPhrasePause=[:cp %+]
xSentencePauseLo=-380
xSentencePauseHi=30000
xSentencePause=[:pp %+]

[MVoice Presets]
Perfect Paul=
Beautiful Betty=
Huge Harry=
Frail Frank=
Kit the Kid=
Rough Rita=
Uppity Ursula=
Doctor Dennis=
Whispering Wendy=

[MVoice Preset Perfect Paul]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=122
Intonation=100
HeadSize=100
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[MVoice Preset Beautiful Betty]
Context=0
Preset=1
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=5
Pitch=208
Intonation=140
HeadSize=100
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[MVoice Preset Huge Harry]
Context=0
Preset=2
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=50
Pitch=89
Intonation=80
HeadSize=115
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[MVoice Preset Frail Frank]
Context=0
Preset=3
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=155
Intonation=90
HeadSize=90
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[MVoice Preset Kit the Kid]
Context=0
Preset=4
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=306
Intonation=210
HeadSize=80
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[MVoice Preset Rough Rita]
Context=0
Preset=5
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=106
Intonation=80
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[MVoice Preset Uppity Ursula] 
Context=0
Preset=6
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=240
Intonation=135
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[MVoice Preset Doctor Dennis] 
Context=0
Preset=7
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=110
Intonation=135
HeadSize=105
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[MVoice Preset Wispering Wendy] 
Context=0
Preset=8
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=200
Intonation=100
HeadSize=175
Voiced=53
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[Test]
PortDefault=COM1:9600,n,8,1
Initialize=INIT_
Flush=FLSH_
SpeakNow=^M^J
Marker=MARK_
MarkerReply=^`
PhonemeOn=PHN+_
PhonemeOff=PHN-_
PresetLo=0
PresetHi=2
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
RateLo=0
RateHi=100
Rate=RATE=%+_
PitchLo=0
PitchHi=100
Pitch=PTCH=%+_
;
;disabled so context switches won't be so verbose
;VolumeLo=0
;VolumeHi=100
;Volume=VOLU=%+_
;IntonationLo=0
;IntonationHi=10
;Intonation=INTN=%+_
;VoicedLo=0
;VoicedHi=100
;Voiced=VOIC:%+_
;AspirationLo=0
;AspirationHi=100
;Aspiration=ASPI:%+ _
;
;head size is used below to tag which preset is being used
;(Open Book doesn't use it directly, so we know it's from a preset)
HeadSizeLo=0
HeadSizeHi=100
HeadSize=HEAD=%+_
;
PunctuationLo=1
PunctuationHi=4
PunctuationLabel1=none
PunctuationLabel2=some
PunctuationLabel3=most
PunctuationLabel4=all
Punctuation1=PUN1_
Punctuation2=PUN2_
Punctuation3=PUN3_
Punctuation4=PUN4_

[Test Presets]
Normal Voice=
Another Voice=
Yet Another Voice=

[Test Preset Normal Voice]
Context=0
Preset=0
OutputMode=0
Language=0
Gender=0
Rate=0
Volume=0
Pitch=0
Intonation=0
HeadSize=0
Voiced=0
Frication=0
Aspiration=0
Punctuation=0
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[Test Preset Another Voice]
Rate=1
Pitch=1
HeadSize=1

[Test Preset Yet Another Voice]
Rate=2
Pitch=2
HeadSize=2

